Doomsday Engine - Feature #2336

Comprehensive server info and metadata

2019-06-24 14:43 - bond

Status: New Start date: 2019-06-24
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Multiplayer

Description

Add a few additional parameters that the server tells players about itself

email: server admin contacts

all server setup parameters (server-game-...)
for players: fragcount, deathcount, ping, time in game

wadurl: link to place where players can find and download wads loaded on server

History

#1 - 2019-11-29 22:41 - skyjake

- Subject changed from Extend server info parameter list to Comprehensive server info and metadata

- Category set to Enhancement

- Target version set to Multiplayer

#2 - 2019-11-29 22:41 - skyjake

- Description updated
